

export let props: any = {};

export function prepareProps() {
	let metaProps = getProps();

	engine.injectProp(props, metaProps);
}

export function injectProps(p) {
	engine.injectProp(props, p);
}
